archive: https://github.com/silnrsi/font-nuosu/releases/download/v2.200/NuosuSIL-2.200.zip
branch: master
files:
  NuosuSIL-2.200/OFL.txt: OFL.txt
  NuosuSIL-2.200/NuosuSIL-Regular.ttf: NuosuSIL-Regular.ttf
